<xsd:schema id="dsStock" targetNamespace="http://www.tempuri.org/dsStock.xsd" xmlns="http://www.tempuri.org/dsStock.xsd" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xsd:element name="dsStock" msdata:IsDataSet="true">
    <xsd:complexType>
      <xsd:choice maxOccurs="unbounded">
        <xsd:element name="stock_master">
          <xsd:complexType>
            <xsd:sequence>
              <xsd:element name="code_value" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xsd:int" />
              <xsd:element name="code_display" type="xsd:string" />
              <xsd:element name="rate" type="xsd:decimal" minOccurs="0" />
              <xsd:element name="uom" type="xsd:string" minOccurs="0" />
              <xsd:element name="closing" type="xsd:decimal" minOccurs="0" />
              <xsd:element name="opening" type="xsd:decimal" minOccurs="0" />
            </xsd:sequence>
          </xsd:complexType>
        </xsd:element>
      </xsd:choice>
    </xsd:complexType>
    <xsd:unique name="Constraint1" msdata:PrimaryKey="true">
      <xsd:selector xpath=".//stock_master" />
      <xsd:field xpath="code_value" />
    </xsd:unique>
  </xsd:element>
</xsd:schema>